RubyGems Navigation menu

transpec 3.4.0

Transpec converts your specs to the latest RSpec syntax with static and dynamic code analysis.

Versions:

  1. 3.4.0 - September 15, 2018 (76 KB)
  2. 3.3.0 - February 07, 2017 (76 KB)
  3. 3.2.2 - March 25, 2016 (76 KB)
  4. 3.2.1 - February 11, 2016 (76 KB)
  5. 3.2.0 - February 06, 2016 (75.5 KB)
Show all versions (86 total)

Runtime Dependencies (6):

  • activesupport < 6.0, >= 3.0
  • astrolabe ~> 1.2
  • bundler ~> 1.3
  • json < 3.0, >= 1.8
  • parser >= 2.5.0.0
  • rainbow < 3.0, >= 1.99.1
  • Owners:

    Authors:

    • Yuji Nakayama

    SHA 256 checksum:

    05f863111cff330bc51d8470734555108e1507014b30b0bebfd7b3ba7693d7a6

    Total downloads 472,659

    For this version 50,735

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: